<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2013 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: cookie_control_admin.php
| Version: 2.00
| Author: PHP-Fusion Mods UK
| Developers: Craig
| Sites: http://www.phpfusionmods.co.uk
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";

if (!checkrights("CCP") || !defined("iAUTH") || !isset($_GET['aid']) || $_GET['aid'] != iAUTH) { redirect("../index.php"); }

require_once THEMES."templates/admin_header.php";
require_once INCLUDES."bbcode_include.php";

if (file_exists(INFUSIONS."cookie_control/locale/".$settings['locale'].".php")) {
		include INFUSIONS."cookie_control/locale/".$settings['locale'].".php";
	} else {
		include INFUSIONS."cookie_control/locale/English.php";
	}
	
	include INFUSIONS."cookie_control/infusion_db.php";
	
add_to_title($locale['global_200'].$locale['ecdp_001']);

opentable($locale['ecdp_073']);
//echo"<div class='admin-message' align='center'><strong>".$locale['ecdp_073']."</strong><br /><br />".$locale['ecdp_071']."</div>\n";
echo"<div class='admin-message' align='center'><strong>".$locale['ecdp_073']."</strong></div>\n";
echo '<div align="center">'.$locale['ecdp_071'].'</div>';
closetable();

opentable($locale['ecdp_072']);
	echo"<table style='width: 60%;' border='0' align='center'>\n<tr>\n";
	echo"<tr>\n";
	echo"<td style='text-align: center; width: 50%;'><a href='".INFUSIONS."cookie_control/cookie_control_settings.php".$aidlink."' class='side'><img style='border: 0px;' src='".INFUSIONS."cookie_control/images/cookies_settings.png' alt=''/></a>\n<br />\n";
	echo"<a href='".INFUSIONS."cookie_control/cookie_control_settings.php".$aidlink."' class='side'>".$locale['ecdp_034']."</a></td>\n";
	echo"<td style='text-align: center; width: 50%;'><a href='".INFUSIONS."cookie_control/cookie_control_add_cookies.php".$aidlink."' class='side'><img style='border: 0px;' src='".INFUSIONS."cookie_control/images/cookies.png' alt=''/></a>\n<br />\n";
	echo"<a href='".INFUSIONS."cookie_control/cookie_control_add_cookies.php".$aidlink."' class='side'>".$locale['ecdp_070']."</a></td>\n";
	echo"</tr>\n</table>\n";

closetable();

require_once THEMES."templates/footer.php";
?>